title: Icon
fields:
  -
    handle: icon
    field:
      mode: list
      container: assets
      restrict: false
      allow_uploads: true
      show_filename: true
      max_files: 1
      display: Icona
      type: assets
      icon: assets
      localizable: false
      listable: hidden
      instructions_position: above
      visibility: visible
      always_save: false
      width: 50
  -
    handle: label
    field:
      input_type: text
      antlers: false
      display: Etichetta
      type: text
      icon: text
      localizable: true
      listable: hidden
      instructions_position: above
      visibility: visible
      always_save: false
      width: 50
